<ion-header>
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
      </ion-buttons>
      <ion-title>Novo chamado</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content class="ion-padding">
    <ion-item>
      <ion-label position="floating">Título</ion-label>
      <ion-input [(ngModel)]="title"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label position="floating">Conteúdo</ion-label>
        <ion-textarea [(ngModel)]="content" rows="6"></ion-textarea>
    </ion-item>
    <ion-button (click)="novoTicket()" class="ion-margin" expand='full'>
      Enviar
    </ion-button>
  </ion-content>
  

  
